Bug 468715 - amarok-visualization subpackage is missing in EPEL5
amarok-visualization subpackage is missing in EPEL5
Status: CLOSED CANTFIX
Product: Fedora EPEL
Classification: Fedora
Component: amarok (Show other bugs)
el5
All Linux
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
PackageBranch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 12:05 EDT by Vladislav Bogdanov
Modified: 2009-07-26 16:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-26 16:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladislav Bogdanov 2008-10-27 12:05:40 EDT
Description of problem:
amarok is built without libvisual support for EPEL repository although libvisual itself exists in repository and nothing prevents form building visualization support in amarok. Problem could be fixed by adding three lines in SPEC file.

%if 0%{?rhel} >= 5
%define _with_libvisual --with-libvisual
%endif

or something similar.


Version-Release number of selected component (if applicable):
1.4.10-1.el5
Comment 1 Rex Dieter 2008-10-27 12:14:04 EDT
libvisual-plugins is still missing, and without it, libvisual support is kinda pointless.
Comment 2 Rex Dieter 2009-07-26 16:22:27 EDT
due to comment #1 , marking CANTFIX (at least until libvisual exists in RHEL/EPEL).

Note You need to log in before you can comment on or make changes to this bug.